/*
 Theme Name:     Florida Living Shorelines
 Theme URI:      http://www.floridalivingshorelines.com
 Description:    A Custom Theme for Florida Living Shorelines
 Author:         Lois Reed
 Author URI:     http://www.loisreed.com
 Template:       Divi
*/
 

/* =Theme customization starts here
------------------------------------------------------- */
.inner {
	padding: 10px 0;
}
.blueheader {
}
.greenheader {
	background-color: #46bea3;
}


/*-------------- home slider--------------------*/
/*-----------------------------------------*/




/*-------------- LIST innner list ----------------------*/
li.romanline {
	list-style-type: lower-roman;
}
li.lowercaseletter {
	list-style-type: lower-alpha;
}
#left-area ul, .entry-content ul, .comment-content ul, li {
	margin-bottom: 20px;
	font-size: 16px;
	/*margin-left: 10px;*/
	margin-right: 10px;
}


/*---------- type and links ---------------------------*/
.txtindent {
	display: inline-block;
	margin-left: 20px;
	
}
.et_project_meta_title {
	display: none;
}

.et_pb_fullwidth_header_subhead {
	font-size: 18px;
}
h1, h2, h3 { color: #223138; padding-bottom: 10px; line-height: 1em; font-weight: 500; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }

h1 { font-size: 30px; }

h2 { font-size: 26px; }

h3 { font-size: 22px; }

h4 {
	font-size: 18px;
	line-height: 130%;
	color: #223138;
	font-family: Lato, Helvetica, sans-serif;
	font-weight: bold;
}

h5 { font-size: 16px;
line-height: 130%;
color: #223138;
font-family: Lato, Helvetica, sans-serif;
	font-weight: bold; }

h6 { font-size: 14px;
line-height: 130%;
color: #223138;
font-family: Lato, Helvetica, sans-serif;
	font-weight: bold; }

p { padding-bottom: 1em; line-height: 1.7em; }

.et_pb_text p {
	font-size: 16px;
	/*color: #405D68;*/
}

p.small-text {
 font-size: 12px;
}

a:hover {
	text-decoration: underline;
}
/*.innerdoc a:visited  {
	color: #33C4A5;
}*/

blockquote {
    border-color: #46bea3;
}





/*---------------Siderbar -------------*/
li.current_page_item  a:active  {
	font-weight: bold;
}

/*--------------- Footer -------------*/
#footer-bottom {
    background-color: #46bea3;
    padding: 15px 0 5px;
}
#footer-info {
	color: #FFFFFF;
	float: left;
	padding-bottom: 10px;
	text-align: left;
}
#footer-info a {
    color: #ffffff;
    font-weight: 700;
}
article.project {
	font-size:0;
}